
body {
    background: url("https://i.pinimg.com/originals/04/18/cb/0418cb63b18512fcdf335c8819059240.gif");
    background-size: cover;
    background-repeat: none;
}
.container{
  border-style: dotted;
  
}

.clock {
    border-style: dotted;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    color: #17D4FE;
    font-size: 100px;
    font-family: Orbitron;
    letter-spacing: 7px;
   


}